@font-face {
  font-family: "Anuphan";
  src: url("assets/anuphan-400.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("assets/inter-400.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Be Vietnam Pro";
  src: url("assets/be-vietnam-pro-600.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Be Vietnam Pro";
  src: url("assets/be-vietnam-pro-500.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
